[sword-devel] ICU build fix

Deji Akingunola dakingun at gmail.com
Fri Oct 6 20:13:22 MST 2006


On 10/6/06, munns at uwalumni.com <munns at uwalumni.com> wrote:
> Hello everyone,
> I believe I have a solution for the problems building sword-1.5.9 with ICU.

Hmm, AFAIK, there is no problem building sword-1.5.9 with icu

> Tests were failing to build properly.  The attached patch solved the compile
> errors in Unicode streams for me, maybe it will for everyone else hopefully
> including Fedora Core users.

What errors exactly are you seeing? I've compiled sword-1.5.9 on both
FC5 and FC6-Test3 with icu-3.4.1 and icu-3.6 respectively with no


More information about the sword-devel mailing list